org.apache.jorphan.reflect

## Interface ClassFilter

    public interface ClassFilter

filter class when visiting the search path with `ClassFinder`

Since:
  3.0

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `accept(String className)` Returns true if class is included.

### Method Detail

#### accept

    boolean accept(String className)

Returns true if class is included.

Parameters:
  `className` - String class name
Returns:
  true if class is included